metadata:
    remoteId: efc995388bebdd304f19eef17aab7e0d
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Titolari di incarichi dirigenziali amministrativi di vertice'
        contenuto_obbligo: "<p>Per ciascun titolare di incarico dirigenziale amministrativo di vertice (Segretario comunale/di Comunità e/o Direttore generale):</p>\n<ul>\n\n<li>Atto di conferimento dell'incarico con indicazione della durata</li>\n\n<li>Curriculum, redatto in conformità al vigente modello europeo</li>\n\n<li>Compensi di qualsiasi natura connessi all'assunzione dell'incarico (con specifica evidenza delle eventuali componenti variabili o legate alla valutazione del risultato)</li>\n\n<li>Importi di viaggi di servizio e missioni pagati con fondi pubblici</li>\n\n<li>Dati relativi all'assunzione di altre cariche, presso enti pubblici o privati, ed i relativi compensi a qualsiasi titolo corrisposti</li>\n\n<li>Altri eventuali incarichi con oneri a carico della finanza pubblica e l'indicazione dei compensi spettanti</li>\n\n<li>Dichiarazione concernente diritti reali su beni immobili e su beni mobili iscritti in pubblici registri, titolarità di imprese, azioni di società, quote di partecipazione a società, esercizio di funzioni di amministratore o di sindaco di società, con l'apposizione della formula «sul mio onore affermo che la dichiarazione corrisponde al vero» [Per il soggetto, il coniuge non separato e i parenti entro il secondo grado, ove gli stessi vi consentano (NB: dando eventualmente evidenza del mancato consenso) e riferita al momento dell'assunzione dell'incarico] <strong>solo per gli Enti con popolazione superiore ai 15.000 abitanti e con riferimento ai titolari di incarichi dirigenziali a capo di uffici che al loro interno sono articolati in uffici di livello dirigenziale, generale e non generale</strong></li>\n\n<li>Copia dell'ultima dichiarazione dei redditi soggetti all'imposta sui redditi delle persone fisiche [Per il soggetto, il coniuge non separato e i parenti entro il secondo grado, ove gli stessi vi consentano (NB: dando eventualmente evidenza del mancato consenso)] (NB: è necessario limitare, con appositi accorgimenti a cura dell'interessato o della amministrazione, la pubblicazione dei dati sensibili) <strong>solo</strong> <strong>per gli Enti con popolazione superiore ai 15.000 abitanti e con riferimento ai titolari di incarichi dirigenziali a capo di uffici che al loro interno sono articolati in uffici di livello dirigenziale, generale e non generale</strong></li>\n\n<li>Attestazione concernente le variazioni della situazione patrimoniale intervenute nell'anno precedente e copia della dichiarazione dei redditi [Per il soggetto, il coniuge non separato e i parenti entro il secondo grado, ove gli stessi vi consentano (NB: dando eventualmente evidenza del mancato consenso)] <strong>solo </strong><strong>per gli Enti con popolazione superiore ai 15.000 abitanti e con riferimento ai titolari di incarichi dirigenziali a capo di uffici che al loro interno sono articolati in uffici di livello dirigenziale, generale e non generale</strong></li>\n\n<li>Dichiarazione sulla insussistenza di una delle cause di incompatibilità e inconferibilità al conferimento dell'incarico</li>\n\n<li>Ammontare complessivo degli emolumenti percepiti a carico della finanza pubblica (annuale: entro il 30 marzo)</li>\n\n</ul>\n"
        riferimenti_normativi: "Ai sensi della l.r. n. 10/2014 e ss.mm., art.14 del d.lgs. n. 33/2013 e ss.mm.\r\nArt. 13 del Codice degli enti locali (l.r. 3 maggio 2018, n. 2)\r\nArt. 20, co.3, d.lgs. n. 39/2013\r\nDelibere ANAC n. 241/2017 e n. 586/2019\r\n"
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: '<p>Per inserire le informazioni in questa sezione è possibile aggiungere la collocazione del dipendente interessato, già presente nel sito.</p>'
        messaggio_di_consiglio: '<p>Per gli obblighi relativi alla situazione patrimoniale (solo per gli Enti con popolazione superiore ai 15.000 abitanti e con riferimento ai titolari di incarichi dirigenziali a capo di uffici che al loro interno sono articolati in uffici di livello dirigenziale, generale e non generale) l''attestazione concernente le variazioni della situazione patrimoniale e la copia della dichiarazione dei redditi è da pubblicare entro un mese dal termine per la presentazione della dichiarazione stessa (ai sensi della l. n. 441/1982)</p>'
        decorrenza_di_pubblicazione:
            - '3 mesi dalla elezione o dalla nomina'
        aggiornamento:
            - Tempestivo
        termine_pubblicazione:
            - '3 anni successivi alla cessazione dell''incarico'
        fields: 'parent:1|filters:role in [''"Segretario generale"'',''"Segretario comunale"'']|time_indexed_role|person,role,for_entity'
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 0
